Subject: New Reply Received - Article Feedback - If I return a product to store, can I receive my refund partly in cash, and the remaining as a Credit Note?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 18 Jan 2023 15:13:29 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Article Feedback - If I return a product to store, can I receive my refund partly in cash, and the remaining as a Credit Note?  Ticket comment <div><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 18 Jan 2023 at 5:19 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5598643</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5598643<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Bib,<br><br>Thank you for reaching out to us.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that if you return your product at store you will receive the refund as credit note or you can opt for cash if you are guest user. For the registered user the refund will be processed on your my credit wallet.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.<br><br>If the same problem persists, please provide us with the following details so that we can forward it for further assistance:<br>- email address :<br>- Country of access<br>- type of device used<br>- Application version.<br>- System version</div>
<div dir="ltr">- Screenshot of the my wallet section<br><br>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!<br>
</div>
<div dir="ltr"><br></div>
</div>
<div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span dir="ltr">Centrepoint </span>Support Team</div></div>
</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5598643